﻿/*Standard Boss.Pass CSS*/

/*div that surrounds all account related pages*/
.BossAccount{}

/*login css*/
.BossLogin{width:100%;}
.BossLogin td{vertical-align:top;}
.BossLogin td.l{width:50%;padding:0px 20px 0px 0px;}
.BossLogin td.r{width:50%;padding:0px 20px 0px 20px;}


/*Account Status Box*/
.BossAccountStatus{line-height:150%;}
.BossAccountStatus th{padding-right:3px;font-weight:normal;}/*color:#000;*/
.BossAccountStatus td{}/*color:#E6E6D4;*/

/*Table that surrounds most account page related content*/
.BossAccount{width:100%;}
.BossAccount td{vertical-align:top;}
.BossAccount td.l{width:50%;padding-right:20px;}
.BossAccount td.r{width:50%;padding-left:20px;}
.BossAccount td.b{padding-top:5px;}

.BossExpressIn{clear:left;}